.. skeleton documentation master file, created by
   sphinx-quickstart on Thu May 17 15:17:35 2018.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.


.. HOME SECTION ==================================================

.. Hidden toctree to manage the sidebar navigation.

.. toctree::
  :maxdepth: 2
  :caption: Home
  :hidden:


.. README =============================================================

.. This project most likely has it's own README. We include it here.

.. toctree::
   :maxdepth: 2
   :caption: Readme

   README

.. API ==============================================================

.. toctree::
  :maxdepth: 2
  :caption: API

  Python API<api/index>

.. Notebooks ==============================================================

.. toctree::
  :maxdepth: 2
  :caption: Notebooks

  ../../notebooks/example_usage
  ../../notebooks/dspsr-scale-offset-file-unpacking
  ../../notebooks/pfb-inversion-spectral-fidelity
  ../../notebooks/pfb-inversion-temporal-fidelity
